Subject: VSL 511 V.0523 - AUTHORIZATION LETTER FOR CARGO DOCS
From: "MBB" <[email-masked]>
To: <[email-masked]>
Cc: "'MB'" <[email-masked]>, "'MBB'" <[email-masked]>, <[email-masked]>
Date: Wed, 2 Aug 2023 12:55:43 +0330

Dear Captain 

According to terminal yr good vessel in scheduled as EDP therefore you are
kindly requested provide us with letter of authorization for signing cargo
docs on your behalf.

Best Rgds

Operations Dept